.scene .scene-content-wrapper {
  width: 1024px;
  left: 0;
  right: 0;
  margin: auto
}
iframe#st_gdpr_iframe {
  position: absolute;
  left: -10px !important;
  top: -10px !important;
  width: 0 !important;
  height: 0 !important
}
.menu-toggle {
  position: absolute;
  top: 1em;
  right: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 45px;
  height: 40px;
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
  z-index: 11
}
.menu-toggle .btn-menu-toggle {
  position: relative;
  width: 25px;
  height: 3px;
  padding: 0;
  margin: auto;
  border-radius: 3px;
  background-color: #29b8dd;
  border-color: #29b8dd;
  color: #29b8dd
}
.menu-toggle .btn-menu-toggle, .menu-toggle .btn-menu-toggle::after, .menu-toggle .btn-menu-toggle::before {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s
}
.menu-toggle .btn-menu-toggle::after, .menu-toggle .btn-menu-toggle::before {
  content: ' ';
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  border-radius: inherit;
  background-color: #29b8dd;
  border-color: #29b8dd;
  color: #29b8dd
}
.menu-toggle .btn-menu-toggle::before {
  top: -9px
}
.menu-toggle .btn-menu-toggle::after {
  bottom: -9px
}
.menu-toggle.active .btn-menu-toggle {
  background-color: transparent;
  border-color: transparent;
  color: transparent
}
.menu-toggle.active .btn-menu-toggle::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}
.menu-toggle.active .btn-menu-toggle::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.arrow-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ff3f26;
  cursor: pointer;
  -webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out
}
.arrow-button * {
  -webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out
}
.arrow-button > .label {
  /*margin-right: 30px;*/
  margin-right: 10px;
  font-size: 34px;
  font-weight: 500
}
.arrow-button > .arrow > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%
}
.arrow-button:hover > .label {
  margin-left: -20px
}
.arrow-button:hover > .arrow {
  margin-left: 20px
}
.again-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #404040;
  cursor: pointer;
  -webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out
}
.again-button * {
  -webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out
}
.again-button > .label {
  font-size: 18px
}
.again-button > .arrow > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%
}
.again-button:hover > .arrow {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.print-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ff3f26;
  cursor: pointer;
  -webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out
}
.print-button * {
  -webkit-transition: all .1s ease-out;
  -moz-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out
}
.print-button > .label {
  margin-left: -3px;
  font-size: 18px;
  font-weight: 500;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%
}
.print-button > .icon > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%
}
.scene-nav {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 340px;
  margin: auto;
  padding-right: 1em;
  z-index: 10
}
.scene-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center
}
.scene-nav ul > li {
  position: relative;
  color: #c8c8c8
}
.scene-nav ul li > .dot {
  display: block;
  border-radius: 21px;
  left: 0;
  right: 0;
  width: 21px;
  height: 21px;
  margin: 12px auto;
  border: 1px solid #c8c8c8;
  background-color: #c8c8c8;
  cursor: pointer
}
.scene-nav ul > li.active, .scene-nav ul > li:hover {
  color: #2ab9de
}
.scene-nav ul > li.active > .dot, .scene-nav ul > li:hover > .dot {
  border: 1px solid #2ab9de;
  background-color: #2ab9de
}
.scene-nav ul > li > ul > li {
  color: #787878
}
.scene-nav ul > li > ul > li > .dot {
  border-radius: 12px;
  width: 12px;
  height: 12px;
  border: 1px solid #787878;
  background-color: #787878
}
.scene-nav ul > li > ul > li.active, .scene-nav ul > li > ul > li:hover {
  color: #55bd72
}
.scene-nav ul > li > ul > li.active > .dot, .scene-nav ul > li > ul > li:hover > .dot {
  background-color: #55bd72;
  border: 1px solid #55bd72
}
.scene-nav ul > li:not(.open) > ul {
  display: none
}
.scene-nav ul li > span {
  display: none;
  position: absolute;
  right: 40px;
  top: 0;
  margin-top: -12px;
  color: inherit;
  font-size: 1em;
  line-height: 45px;
  white-space: nowrap;
  cursor: pointer
}
.scene-nav ul > li > ul > li > span {
  font-size: .8em;
  line-height: 36px
}
.scene-nav ul li.active > span {
  font-weight: 700
}
.scene-nav ul li:hover > span {
  display: block
}
.scene-nav .nav_footer, .scene-nav .sub_nav {
  display: none
}
.scene.scene-home .scene-background {
  background-color: #f2f2f2;
  background-color: transparent
}
.scene.scene-home .scene-background .rotate {
  background-color: #f2f2f2;
  background-color: transparent
}
.scene.scene-home .scene-background .rotate::before {
  content: '';
  background-color: #ffde59
}
.scene.scene-home .scene-background .rotate::after {
  content: '';
  background-color: #f2f2f2
}
.scene.scene-home .scene-background .top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-home .scene-background .bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #f2f2f2
}
.scene.scene-home .scene-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.scene.scene-home .scene-content .big-caption {
  position: absolute;
  display: inline-block;
  top: 1.5em;
  left: 2.5em;
  font-size: 1.3em
}
.scene.scene-home .scene-content .big-caption .caption-1 {
  color: #434129
}
.scene.scene-home .scene-content .big-caption .caption-2 {
  color: #e25323
}
.scene.scene-home .scene-content .big-logo {
  position: absolute;
  top: 7.3em;
  left: 3em;
  width: 200px
}
.scene.scene-home .scene-content .scroll-btn-wrapper {
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  width: 35px;
  height: 55px;
  margin: auto;
  opacity: .7
}
.scene.scene-home .cc-layer[role=island] {
  z-index: 1
}
.scene.scene-home .island {
  cursor: pointer;
  z-index: 99
}
.scene.scene-home .scene-content .home-decos-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
  white-space: nowrap
}
.scene.scene-home .scene-content .home-decos-plane {
  position: relative;
  width: 100%;
  height: 100%
}
.scene.scene-home .scene-content .home-decos-plane > .cartesian-coordinate {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto
}
.scene.scene-home.active .scene-background .top {
  -webkit-animation: home-active-background-top 1.25s forwards;
  animation: home-active-background-top 1.25s forwards
}
@-webkit-keyframes home-active-background-top {
  0% {
    top: -100%;
    background-color: #ff4026;
    border-width: 500px
  }
  100% {
    top: 0;
    background-color: #ffde59;
    border-width: 25px
  }
}
@keyframes home-active-background-top {
  0% {
    top: -100%;
    background-color: #ff4026;
    border-width: 500px
  }
  100% {
    top: 0;
    background-color: #ffde59;
    border-width: 25px
  }
}
.scene.scene-home.active .scene-background .bottom {
  -webkit-animation: home-active-background-bottom 1.5s forwards;
  animation: home-active-background-bottom 1.5s forwards
}
@-webkit-keyframes home-active-background-bottom {
  0% {
    bottom: -100%
  }
  100% {
    bottom: 0
  }
}
@keyframes home-active-background-bottom {
  0% {
    bottom: -100%
  }
  100% {
    bottom: 0
  }
}
.scene.scene-home.active .scene-content .big-caption {
  -webkit-animation: home-active-bigcaption 1.5s forwards;
  animation: home-active-bigcaption 1.5s forwards
}
@-webkit-keyframes home-active-bigcaption {
  0% {
    opacity: 0;
    top: -100%
  }
  100% {
    opacity: 1;
    top: 1.5em
  }
}
@keyframes home-active-bigcaption {
  0% {
    opacity: 0;
    top: -100%
  }
  100% {
    opacity: 1;
    top: 1.5em
  }
}
.scene.scene-home.active .scene-content .big-logo {
  -webkit-animation: home-active-biglogo 1.5s forwards;
  animation: home-active-biglogo 1.5s forwards
}
@-webkit-keyframes home-active-biglogo {
  0% {
    opacity: 0;
    top: -100%
  }
  100% {
    opacity: 1;
    top: 7.3em
  }
}
@keyframes home-active-biglogo {
  0% {
    opacity: 0;
    top: -100%
  }
  100% {
    opacity: 1;
    top: 7.3em
  }
}
.scene.scene-home.active .scene-content .cc-layer[role=island], .scene.scene-home.active .scene-content .cc-layer[role=layer0] {
  -webkit-animation: home-active-island 1.5s forwards;
  animation: home-active-island 1.5s forwards
}
@-webkit-keyframes home-active-island {
  0% {
    opacity: 0;
    top: -100%
  }
  100% {
    opacity: 1;
    top: 0
  }
}
@keyframes home-active-island {
  0% {
    opacity: 0;
    top: -100%
  }
  100% {
    opacity: 1;
    top: 0
  }
}
.scene.scene-home.active .scene-content .cc-layer[role=layer0] .cc-image {
  -webkit-animation: home-active-decos 1s infinite alternate;
  animation: home-active-decos 1s infinite alternate
}
@-webkit-keyframes home-active-decos {
  0% {
    transform: translateY(0)
  }
  100% {
    transform: translateY(-5px)
  }
}
@keyframes home-active-decos {
  0% {
    transform: translateY(0)
  }
  100% {
    transform: translateY(-5px)
  }
}
.scene.scene-home.active .scene-content .cc-layer[role=layer0] .cc-image:nth-child(3n+1) {
  animation-delay: .2s
}
.scene.scene-home.active .scene-content .cc-layer[role=layer0] .cc-image:nth-child(3n+2) {
  animation-delay: .4s
}
.scene.scene-home.deactive .scene-background .top {
  -webkit-animation: home-deactive-background-top 2.25s forwards;
  animation: home-deactive-background-top 2.25s forwards
}
@-webkit-keyframes home-deactive-background-top {
  0% {
    top: 0;
    background-color: #ffde59;
    border-width: 25px
  }
  20% {
    top: 0;
    background-color: #ffde59;
    border-width: 25px
  }
  100% {
    top: -100%;
    background-color: #ff4026;
    border-width: 500px
  }
}
@keyframes home-deactive-background-top {
  0% {
    top: 0;
    background-color: #ffde59;
    border-width: 25px
  }
  20% {
    top: 0;
    background-color: #ffde59;
    border-width: 25px
  }
  100% {
    top: -100%;
    background-color: #ff4026;
    border-width: 500px
  }
}
.scene.scene-home.deactive .scene-background .bottom {
  -webkit-animation: home-deactive-background-bottom 2.5s forwards;
  animation: home-deactive-background-bottom 2.5s forwards
}
@-webkit-keyframes home-deactive-background-bottom {
  0% {
    bottom: 0
  }
  20% {
    bottom: 0
  }
  100% {
    bottom: -100%
  }
}
@keyframes home-deactive-background-bottom {
  0% {
    bottom: 0
  }
  20% {
    bottom: 0
  }
  100% {
    bottom: -100%
  }
}
.scene.scene-home.deactive .scene-content .big-caption {
  -webkit-animation: home-deactive-bigcaption 1.5s forwards;
  animation: home-deactive-bigcaption 1.5s forwards
}
@-webkit-keyframes home-deactive-bigcaption {
  0% {
    opacity: 1;
    top: 1.5em
  }
  20% {
    opacity: 1;
    top: 1.5em
  }
  100% {
    opacity: 0;
    top: -100%
  }
}
@keyframes home-deactive-bigcaption {
  0% {
    opacity: 1;
    top: 1.5em
  }
  20% {
    opacity: 1;
    top: 1.5em
  }
  100% {
    opacity: 0;
    top: -100%
  }
}
.scene.scene-home.deactive .scene-content .big-logo {
  -webkit-animation: home-deactive-biglogo 1.5s forwards;
  animation: home-deactive-biglogo 1.5s forwards
}
@-webkit-keyframes home-deactive-biglogo {
  0% {
    opacity: 1;
    top: 7.3em
  }
  20% {
    opacity: 1;
    top: 7.3em
  }
  100% {
    opacity: 0;
    top: -100%
  }
}
@keyframes home-deactive-biglogo {
  0% {
    opacity: 1;
    top: 7.3em
  }
  20% {
    opacity: 1;
    top: 7.3em
  }
  100% {
    opacity: 0;
    top: -100%
  }
}
.scene.scene-home.deactive .scene-content .cc-layer[role=island], .scene.scene-home.deactive .scene-content .cc-layer[role=layer0] {
  -webkit-animation: home-deactive-island 1.5s forwards;
  animation: home-deactive-island 1.5s forwards
}
@-webkit-keyframes home-deactive-island {
  0% {
    opacity: 1;
    top: 0
  }
  20% {
    opacity: 1;
    top: 0
  }
  100% {
    opacity: 0;
    top: -100%
  }
}
@keyframes home-deactive-island {
  0% {
    opacity: 1;
    top: 0
  }
  20% {
    opacity: 1;
    top: 0
  }
  100% {
    opacity: 0;
    top: -100%
  }
}
.scene.scene-map .scene-background {
  background-color: #3f3f3f
}
.scene.scene-map .scene-background .rotate {
  background-color: #3f3f3f
}
.scene.scene-map .scene-background .rotate::before {
  content: '';
  background-color: #ff4026
}
.scene.scene-map .scene-background .rotate::after {
  content: '';
  background-color: #f2f2f2
}
.scene.scene-map .scene-background .top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 15%;
  background-color: #ff4026
}
.scene.scene-map .scene-background .bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15%;
  background-color: #f2f2f2
}
.scene.scene-map .scene-content .title-corner {
  position: absolute;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 30px 5px 30px;
  background-color: #ff4026;
  overflow: hidden;
  z-index: 1
}
.scene.scene-map .scene-content .title-corner .text {
  display: inline-block;
  font-size: 2em;
  font-weight: 500
}
.scene.scene-map .scene-content .caption {
  position: absolute;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  top: 0;
  left: 0;
  padding-left: 30px
}
.scene.scene-map .scene-content .caption .text {
  color: #fff;
  line-height: 2.5em;
  letter-spacing: 1px
}
.scene.scene-map .scene-content .challenge-corner {
  position: absolute;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 7px 80px 0 30px;
  background-color: #f2f2f2;
  color: #ff3f26;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  cursor: pointer;
  z-index: 2
}
.scene.scene-map .scene-content .map-items-wrapper-scroller {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
  white-space: nowrap
}
.scene.scene-map .scene-content .map-items-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
  white-space: nowrap
}
.scene.scene-map .scene-content .map-items-plane {
  position: relative;
  width: 100%;
  height: 100%
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto
}
.scene-wrapper[role=earthquake] .scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate {
  bottom: auto;
  right: auto
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-image, .scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-text {
  z-index: 1
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-layer:last-child .cc-image:hover {
  z-index: 2
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-text span {
  color: #efefef;
  font-weight: 500;
  font-size: 100%
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .tooltips {
  position: absolute;
  display: none;
  top: -150px;
  left: 50%;
  width: 180px;
  height: 90px;
  margin-left: -90px;
  padding: 5px;
  white-space: normal;
  font-size: 16px;
  background-color: #fff;
  color: red
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .tooltips .flexbox {
  width: 100%;
  height: 100%
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate div:hover > .tooltips {
  display: block
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .tooltips span {
  color: inherit;
  font-size: inherit;
  font-weight: inherit
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .tooltips::before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  width: 5px;
  height: 150px;
  background-color: #fff;
  z-index: -1;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%)
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-image.tooltips-inverse .tooltips {
  top: auto;
  bottom: -150px
}
.scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-image.tooltips-inverse .tooltips::before {
  top: auto;
  bottom: 0;
  -webkit-clip-path: polygon(0 15%, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 15%, 100% 0, 100% 100%, 0 100%)
}
.scene.scene-map .scene-content .swipe-icon-wrapper {
  display: none
}
#mapModal {
  position: absolute;
  margin: auto
}
#mapModal .modal-dialog {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 670px;
  max-width: 960px;
  min-height: 670px;
  margin: auto;
  padding: 30px
}
#mapModal .modal-dialog .modal-content {
  width: 100%;
  height: 100%;
  padding: 3em;
  background-color: rgba(62, 133, 177, .8);
  color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-clip-path: polygon(28% 0, 100% 0, 100% 81.3%, 72% 100%, 0 100%, 0 18.7%);
  clip-path: polygon(28% 0, 100% 0, 100% 81.3%, 72% 100%, 0 100%, 0 18.7%)
}
#mapModal .modal-dialog .modal-content .col_left {
  width: 38%
}
#mapModal .modal-dialog .modal-content .col_right {
  width: 62%;
  padding-left: 50px
}
#mapModal .modal-dialog .modal-content .text {
  display: inline-block
}
#mapModal .modal-dialog .modal-content .entity_title {
  width: 100%;
  height: 245px;
  margin-top: -40px;
  font-size: 24px;
  font-weight: 800
}
#mapModal .modal-dialog .modal-content .entity_title .skewtext {
  width: 100%;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}
#mapModal .modal-dialog .modal-content .entity_title .skewtext .text {
  text-align: center
}
#mapModal .modal-dialog .modal-content .entity_image {
  width: 100%;
  text-align: right
}
#mapModal .modal-dialog .modal-content .entity_image .image {
  height: 210px
}
#mapModal .modal-dialog .modal-content .entity_caption {
  display: none;
  font-size: 14px
}
#mapModal .modal-dialog .modal-content .entity_origin {
  width: 100%;
  text-align: right;
  font-size: 14px;
  margin-top: 7px
}
#mapModal .modal-dialog .modal-content .entity_metas {
  font-size: 14px;
  height: 135px
}
#mapModal .modal-dialog .modal-content .entity_metas .row {
  overflow: auto;
  -webkit-overflow-scrolling: touch
}
#mapModal .modal-dialog .modal-content .entity_metas .entity_meta {
  position: relative;
  margin-bottom: .3em;
  padding-left: 34px;
  line-height: 30px
}
#mapModal .modal-dialog .modal-content .entity_metas .entity_meta.entity_venue {
  height: 60px;
  margin-bottom: .6em
}
#mapModal .modal-dialog .modal-content .entity_metas .entity_meta > img:first-child {
  position: absolute;
  top: 0;
  left: 0
}
#mapModal .modal-dialog .modal-content .entity_content {
  margin-top: 10px;
  line-height: 1.5em;
  height: 330px;
  padding-right: 15px;
  overflow: auto;
  -webkit-overflow-scrolling: touch
}
#mapModal .modal-dialog .modal-content .entity_content p {
  margin-bottom: 2rem
}
#mapModal .modal-dialog .modal-content .btn-close {
  position: absolute;
  bottom: 1.5em;
  font-size: 20px;
  cursor: pointer
}
#mapModal .modal-dialog .modal-content .btn-close img {
  margin-right: 5px
}
.scene.scene-qna-q .scene-background {
  background-color: #3f3f3f
}
.scene.scene-qna-q .scene-background .rotate {
  background-color: #3f3f3f
}
.scene.scene-qna-q .scene-background .rotate::before {
  content: '';
  background-color: #ffde59
}
.scene.scene-qna-q .scene-background .rotate::after {
  content: '';
  background-color: transparent
}
.scene.scene-qna-q .scene-background .top-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 33%;
  background-color: #f2f2f2
}
.scene.scene-qna-q .scene-background .top-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25%;
  background-color: #ffde59
}
.scene.scene-qna-q .scene-content .answer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-weight: 700
}
.scene.scene-qna-q .scene-content .answer > div {
  position: absolute;
  bottom: 0;
  width: 50%;
  height: 67%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
}
.scene.scene-qna-q .scene-content .answer > .answerA {
  left: 0;
  padding-top: 3em;
  background-color: #337dac
}
.scene.scene-qna-q .scene-content .answer > .answerA.inverse {
  background-color: #000;
  color: #337dac
}
.scene.scene-qna-q .scene-content .answer > .answerB {
  right: 0;
  padding-top: 7em;
  background-color: #fd3e25
}
.scene.scene-qna-q .scene-content .answer > .answerB.inverse {
  background-color: #000;
  color: #fd3e25
}
.scene.scene-qna-q .scene-content .answer > .answerC {
  display: none;
  right: 0;
  padding-top: 9em;
  background-color: #f99112
}
.scene.scene-qna-q .scene-content .answer > .answerC.inverse {
  background-color: #000;
  color: #f99112
}
.scene.scene-qna-q .scene-content .answer.three-options > div {
  width: 34%
}
.scene.scene-qna-q .scene-content .answer.three-options > .answerA {
  left: 0;
  padding-top: 3em
}
.scene.scene-qna-q .scene-content .answer.three-options > .answerB {
  left: 34%;
  padding-top: 5em
}
.scene.scene-qna-q .scene-content .answer.three-options > .answerC {
  display: block;
  right: 0;
  padding-top: 7em
}
.scene.scene-qna-q .scene-content .answer-id {
  display: block;
  font-family: kelson_rg;
  font-size: 10em
}
.scene.scene-qna-q .scene-content .answer-content {
  display: block;
  font-weight: 700;
  font-size: 1.5em;
  margin: -1em 0 0 0
}
.scene.scene-qna-q .scene-content .progress-band, .scene.scene-qna-r .scene-content .progress-band, .scene.scene-qna-r .scene-content .result-band {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 30px;
  white-space: nowrap;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-qna-q .scene-content .progress-item, .scene.scene-qna-r .scene-content .progress-item {
  position: relative;
  display: inline-block;
  width: 4%;
  height: 100%;
  margin: 0 1%;
  vertical-align: middle;
  background-image: url(/dpri/images/qna/progress-item.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto
}
.scene.scene-qna-q .scene-content .progress-item.correct, .scene.scene-qna-r .scene-content .progress-item.correct {
  background-image: url(/dpri/images/qna/progress-item-correct.png)
}
.scene.scene-qna-q .scene-content .progress-item.incorrect, .scene.scene-qna-r .scene-content .progress-item.incorrect {
  background-image: url(/dpri/images/qna/progress-item-incorrect.png)
}
.scene.scene-qna-q .scene-content .progress-item.current, .scene.scene-qna-r .scene-content .progress-item.current {
  background-image: url(/dpri/images/qna/progress-item-current.png)
}
.scene.scene-qna-a .scene-content .question, .scene.scene-qna-q .scene-content .question, .scene.scene-qna-r .scene-content .result {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 0 30px 45px;
  white-space: nowrap;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  overflow: hidden
}
.scene.scene-qna-a .scene-content .question-id, .scene.scene-qna-q .scene-content .question-id {
  margin-left: -20px;
  font-family: kelson_rg;
  font-size: 6em;
  -webkit-transform: scaleX(.8);
  -ms-transform: scaleX(.8);
  transform: scaleX(.8)
}
.scene.scene-qna-a .scene-content .question-content, .scene.scene-qna-q .scene-content .question-content {
  font-size: 1.2em
}
.scene.scene-qna-q .scene-content .popup {
  display: none;
  color: #fff
}
.scene.scene-qna-q .scene-content .popup.popup_correct {
  background-color: #ffde59
}
.scene.scene-qna-q .scene-content .popup.popup_incorrect {
  background-color: #3f3f3f
}
.scene.scene-qna-q .scene-content .popup .popup-band {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  height: 15%;
  margin: auto;
  font-size: 4em;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
}
.scene.scene-qna-q .scene-content .popup .popup-band.correct-band {
  background-color: #fd3e25
}
.scene.scene-qna-q .scene-content .popup .popup-band.incorrect-band {
  background-color: #337dac
}
.scene.scene-qna-a .scene-background {
  background-color: #f2f2f2
}
.scene.scene-qna-a .scene-background .rotate {
  background-color: #f2f2f2
}
.scene.scene-qna-a .scene-background .rotate::before {
  content: '';
  background-color: #ffde59
}
.scene.scene-qna-a .scene-background .rotate::after {
  content: '';
  background-color: #f2f2f2
}
.scene.scene-qna-a .scene-background .top-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background-color: #ff4026
}
.scene.scene-qna-a .scene-background .top-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 32%;
  background-color: #ffde59
}
.scene.scene-qna-a .scene-content .content {
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
  height: 50%;
  margin: auto;
  padding: 0 100px 30px 40px
}
.scene.scene-qna-a .scene-content .content .illustration {
  width: 45%;
  height: 100%
}
.scene.scene-qna-a .scene-content .content .illustration .image {
  padding: 30px
}
.scene.scene-qna-a .scene-content .content .paragraph {
  width: 55%;
  height: 100%;
  padding-bottom: 130px;
  color: #337ead
}
.scene.scene-qna-a .scene-content .content .scroll-content {
  width: 100%;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch
}
.scene.scene-qna-a .scene-content .mobile-illustration {
  display: none
}
.scene.scene-qna-a .scene-content .title, .scene.scene-qna-r .scene-content .title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
  letter-spacing: 1em;
  white-space: nowrap;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-qna-a .scene-content .title .flexbox, .scene.scene-qna-r .scene-content .title .flexbox {
  height: 100%
}
.scene.scene-qna-a .scene-content .title .text, .scene.scene-qna-r .scene-content .title .text {
  font-size: 3em
}
.scene.scene-qna-a .scene-content .correctans-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 45%;
  margin: auto;
  padding: 0 100px 0 40px
}
.scene.scene-qna-a .scene-content .correctans {
  float: right;
  width: 200px;
  margin-top: 20px;
  color: #337ead;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%;
  overflow: hidden
}
.scene.scene-qna-a .scene-content .answer-id {
  display: inline-block;
  font-family: kelson_rg;
  font-size: 9em;
  -webkit-transform: scaleX(.8);
  -ms-transform: scaleX(.8);
  transform: scaleX(.8)
}
.scene.scene-qna-a .scene-content .answer-content {
  display: inline-block;
  font-size: 1.2em;
  margin: -38px 0 0 60px
}
.scene.scene-qna-a .scene-content .next-question-wrapper {
  position: absolute;
  right: 40px;
  bottom: 20px;
  height: 100px;
  width: 180px;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%
}
.scene.scene-qna-a .scene-content .again-wrapper {
  position: absolute;
  right: 20px;
  bottom: 0;
  height: 70px;
  width: 230px
}
.scene.scene-qna-r .scene-background {
  background-color: #f2f2f2
}
.scene.scene-qna-r .scene-background .rotate {
  background-color: #f2f2f2
}
.scene.scene-qna-r .scene-background .rotate::before {
  content: '';
  background-color: #f2f2f2
}
.scene.scene-qna-r .scene-background .rotate::after {
  content: '';
  background-color: #f2f2f2
}
.scene.scene-qna-r .scene-background .top-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 48%;
  background-color: #ff4026
}
.scene.scene-qna-r .scene-background .top-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background-color: #b2b2b2
}
.scene.scene-qna-r .scene-background .top-3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 32%;
  background-color: #f2f2f2
}
.scene.scene-qna-r .scene-content .content {
  position: absolute;
  top: 55%;
  left: 0;
  right: 0;
  height: 40%;
  margin: auto;
  padding: 0 100px 30px 40px
}
.scene.scene-qna-r .scene-content .content .paragraph {
  float: right;
  width: 50%;
  margin-right: -70px;
  color: #337ead;
  font-size: 1.2em
}
.scene.scene-qna-r .scene-content .result .text {
  display: inline-block;
  vertical-align: bottom;
  color: #347ead;
  font-family: kelson_rg;
  font-size: 8em;
  -webkit-transform: scaleX(.8);
  -ms-transform: scaleX(.8);
  transform: scaleX(.8)
}
.scene.scene-qna-r .scene-content .result-band {
  padding: 0
}
.scene.scene-qna-r .scene-content .result-band .result-bar {
  background-color: #ffde59;
  height: 100%;
  width: 100%
}
.scene.scene-qna-r .scene-content .continue-wrapper {
  position: absolute;
  right: 40px;
  bottom: 20px;
  height: 100px;
  width: 180px;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%
}
.scene.scene-qna-r .scene-content .again-wrapper {
  position: absolute;
  right: 20px;
  bottom: 0;
  height: 70px;
  width: 230px
}
.scene.scene-qna-r .scene-content .share {
  position: absolute;
  display: inline-block;
  right: 250px;
  bottom: 60px;
  width: 350px;
  height: 80px
}
.scene.scene-qna-r .scene-content .share .text {
  color: #ff4026
}
.scene.scene-qna-r .scene-content .share .image {
  display: inline-block
}
.scene.scene-info a:hover {
  text-decoration: none
}
.scene.scene-info > div {
  background-color: #3f3f3f
}
.scene.scene-info .scene-content .infograph-wrapper {
  position: relative;
  width: 100%;
  height: 100%
}
.scene.scene-info .scene-content .infograph-wrapper .htmver {
/*  position: fixed;
  right: 0; 
  bottom: 0; 
  left: 0;
  top: 0;*/
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
	
}
.scene.scene-info .scene-content .infograph-wrapper .htmver iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 0
}
.scene.scene-info .scene-content .infograph-wrapper .jpgver {
  width: 100%;
  height: 100%;
  overflow-y: auto
}
.scene.scene-info .scene-content .showvideo-corner {
  position: absolute;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  padding: 7px 40px 0 30px;
  background-color: #ffdf58;
  color: #ff3f26;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  cursor: pointer;
  z-index: 2
}
.scene.scene-info .scene-content .showvideo-corner .showvideo {
  width: 180px
}
.scene.scene-info .scene-content .showvideo-corner .download-btn {
  margin-right: 10px
}
.scene.scene-video .scene-content .nextdisaster-wrapper {
  position: absolute;
  right: 40px;
  bottom: 110px;
  height: 100px;
  width: 180px;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}
.scene.scene-video .coming-soon {
  position: absolute;

  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffdf58
}
.scene.scene-video .inactive .coming-soon {
  display: block
}
.scene.scene-video .inactive #youtube-video {
  display: none
}
.scene.scene-video .coming-soon img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto
}
.scene-about, .scene-offlinegame, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-about .scene-background, .scene.scene-offlinegame .scene-background, .scene.scene-static .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-about .scene-background .rotate, .scene.scene-offlinegame .scene-background .rotate, .scene.scene-static .scene-background .rotate {
  background-color: transparent
}
.scene.scene-about .scene-background .rotate::before, .scene.scene-offlinegame .scene-background .rotate::before, .scene.scene-static .scene-background .rotate::before {
  content: '';
  background-color: #ffde59
}
.scene.scene-about .scene-background .bg-yellow-red, .scene.scene-offlinegame .scene-background .bg-yellow-red, .scene.scene-static .scene-background .bg-yellow-red {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 28%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-about .scene-content, .scene.scene-offlinegame .scene-content, .scene.scene-static .scene-content {
  padding: 30px 25px;
  height: auto
}
.scene.scene-about .scene-content .big-logo, .scene.scene-offlinegame .scene-content .big-logo, .scene.scene-static .scene-content .big-logo {
  display: inline-block;
  width: 230px
}
.scene.scene-about .scene-content .container, .scene.scene-offlinegame .scene-content .container, .scene.scene-static .scene-content .container {
  margin-top: -100px
}
.scene.scene-about .scene-content .container .title, .scene.scene-offlinegame .scene-content .container .title, .scene.scene-static .scene-content .container .title {
  color: #fe3f25;
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 3px
}
.scene.scene-about .scene-content .container .subtitle, .scene.scene-offlinegame .scene-content .container .subtitle, .scene.scene-static .scene-content .container .subtitle {
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-about .scene-content .container .title .skewtext, .scene.scene-offlinegame .scene-content .container .title .skewtext, .scene.scene-static .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-about .scene-content .container .subtitle .skewtext, .scene.scene-offlinegame .scene-content .container .subtitle .skewtext, .scene.scene-static .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-about .scene-content .container .description, .scene.scene-offlinegame .scene-content .container .description, .scene.scene-static .scene-content .container .description, .scene.scene-information .scene-content .container .description {
  color: #3a82af
}
.scene.scene-about .scene-content .container .description a, .scene.scene-offlinegame .scene-content .container .description a, .scene.scene-static .scene-content .container .description a {
  color: #40bfe1
}
.scene.scene-about .scene-content .container .disasters {
  text-align: center
}
.scene.scene-about .scene-content .container .disaster {
  display: inline-block;
  width: 290px
}
.scene.scene-offlinegame .scene-content .container .game-thumbs {
  text-align: center
}
.scene.scene-offlinegame .scene-content .container .game-thumb {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-offlinegame .scene-content .container .game-thumb-img {
  position: relative;
  height: 200px;
  margin-bottom: 10px
}
.scene.scene-offlinegame .scene-content .container .game-thumb-img .game-thumb-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(89, 131, 173, .85)
}
.scene.scene-offlinegame .scene-content .container .game-thumb-img:hover .game-thumb-overlay {
  display: block
}
.scene.scene-offlinegame .scene-content .container .game-thumb-img .game-thumb-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.scene.scene-offlinegame .scene-content .container .game-thumb-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-offlinegame .scene-content .container .game-thumb-desc {
  color: #4a4a4a;
  text-align: left
}
#offlinegameModal {
  position: absolute;
  margin: auto
}
#offlinegameModal .cross::after, #offlinegameModal .cross::before {
  background-color: #29b8dc;
  border-color: #29b8dc;
  color: #29b8dc
}
#offlinegameModal a:hover {
  text-decoration: none
}
#offlinegameModal .modal-dialog {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 670px;
  max-width: 960px;
  min-height: 670px;
  margin: auto;
  padding: 30px
}
#offlinegameModal .modal-dialog .modal-content {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 3em 5em;
  background-color: rgba(74, 72, 66, .9);
  color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-clip-path: polygon(28% 0, 100% 0, 100% 81.3%, 72% 100%, 0 100%, 0 18.7%);
  clip-path: polygon(28% 0, 100% 0, 100% 81.3%, 72% 100%, 0 100%, 0 18.7%)
}
#offlinegameModal .modal-dialog .modal-content .title-corner {
  position: absolute;
  top: 3em;
  left: 3em;
  width: 38%
}
#offlinegameModal .modal-dialog .modal-content .back-corner {
  position: absolute;
  bottom: 3em;
  left: 3em
}
#offlinegameModal .modal-dialog .modal-content .back-corner .btn-close {
  font-size: 20px;
  cursor: pointer
}
#offlinegameModal .modal-dialog .modal-content .back-corner .btn-close img {
  margin-right: 5px
}
#offlinegameModal .modal-dialog .modal-content .print-corner {
  position: absolute;
  top: 1em;
  right: 1.5em;
  height: 100px;
  width: 120px
}
#offlinegameModal .modal-dialog .modal-content .print-corner .download {
  display: none
}
#offlinegameModal .modal-dialog .modal-content .print-corner .print {
  display: block
}
#offlinegameModal .modal-dialog .modal-content .main-frame {
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 2em 0
}
#offlinegameModal .modal-dialog .modal-content .main-frame [role=placeholder] {
  width: 100%;
  height: 100%
}
#offlinegameModal .modal-dialog .modal-content .main-frame iframe {
  width: 100%;
  height: 100%
}
#offlinegameModal .modal-dialog .modal-content .text {
  display: inline-block
}
#offlinegameModal .modal-dialog .modal-content .game_title {
  width: 100%;
  height: 260px;
  margin-top: -40px;
  font-size: 24px;
  font-weight: 800
}
#offlinegameModal .modal-dialog .modal-content .game_title .skewtext {
  width: 100%;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}
#offlinegameModal .modal-dialog .modal-content .game_title .skewtext [role=placeholder] {
  text-align: center
}
#offlinegameModal .modal-dialog .modal-content .game_image {
  text-align: center;
  height: 440px
}
#offlinegameModal .modal-dialog .modal-content .paging {
  margin-top: 10px;
  font-family: kelson_rg
}
#offlinegameModal .modal-dialog .modal-content .btn-offlinegame-next, #offlinegameModal .modal-dialog .modal-content .btn-offlinegame-prev {
  display: inline-block;
  margin: 0 20px;
  cursor: pointer
}
#offlinegameModal .modal-dialog .modal-content img[role=placeholder][data-placeholder=game_current_page], #offlinegameModal .modal-dialog .modal-content img[role=placeholder][data-placeholder=game_total_page] {
  line-height: 26px;
  padding: 0 1.5em
}
.scene-contact {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-contact .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-contact .scene-background .rotate {
  background-color: transparent
}
.scene.scene-contact .scene-background .rotate::before {
  content: '';
  background-color: #ffde59
}
.scene.scene-contact .scene-background .bg-yellow-red {
  position: absolute;
  top: 0;
  left: 0;
  width: 110%;
  height: 48%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-contact .scene-content {
  padding: 30px 25px;
  height: auto;
  min-height: 100%
}
.scene.scene-contact .scene-content .big-logo {
  display: inline-block;
  width: 230px
}
.scene.scene-contact .scene-content .contact-form .container {
  width: 50%;
  margin: 0
}
.scene.scene-contact .scene-content .contact-form label {
  width: 100%;
  color: #3f3f3f;
  font-size: 1.2em
}
.scene.scene-contact .scene-content .contact-form input, .scene.scene-contact .scene-content .contact-form textarea {
  width: 100%;
  color: #fe3e25;
  background: 0 0;
  border: 1px solid #000
}
.scene.scene-contact .scene-content .contact-form textarea {
  resize: none;
  height: 6em
}
.scene.scene-contact .scene-content .contact-form .submitcontact-wrapper {
  position: absolute;
  top: 60px;
  right: 150px;
  height: 100px;
  width: 120px
}
.scene.scene-contact .scene-content .contact-form .submitcontact {
  background: 0 0;
  border: 0
}
.scene.scene-contact #contact-map {
  height: 100%
}
.scene.scene-contact .scene-content .address {
  position: absolute;
  top: 200px;
  right: 80px;
  bottom: 0;
  height: 230px;
  margin: auto 0;
  padding: 2em;
  text-align: right;
  background-color: rgba(255, 222, 89, .6)
}
.scene.scene-contact .scene-content .address .heading {
  color: #fe4028
}
.scene.scene-contact .scene-content .address .details {
  color: #000
}
.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  padding: 0 20px;
  background-color: #b2b2b2;
  color: #fff;
  overflow: hidden;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
}
.footer div, .footer span, .nav_footer div, .nav_footer span {
  font-family: sourcehansans-tc, sans-serif;
  font-weight: 100
}
.footer a, .nav_footer a {
  color: #fff
}
.footer:hover {
  height: 300px;
  padding-top: 10px
}
.footer .footer-wrapper, .nav_footer .footer-wrapper {
  position: relative;
  width: 100%;
  height: 290px
}
.footer .row, .nav_footer .row {
  margin: 0;
  height: 50px
}
.footer .row > .col .heading, .nav_footer .row > .col .heading {
  line-height: 50px;
  font-weight: 700;
  letter-spacing: 3px
}
.footer .sub_heading {
  padding: 0
}
.footer .sub_heading .row {
  padding: 0;
  height: auto
}
.footer .sub_heading .col {
  padding: 0;
  text-align: left
}
.footer .row > .col ul, .nav_footer .row > .col ul {
  margin: 0;
  padding: 0;
  font-size: .9em;
  list-style-type: none;
  letter-spacing: 2px
}
.footer .share-icon, .nav_footer .share-icon {
  display: block;
  line-height: 50px
}
.footer:hover .share-icon, .nav_footer:hover .share-icon {
  display: none
}
.footer .share-icon img, .nav_footer .share-icon img {
  margin-top: 10px
}
.footer .share, .nav_footer .share {
  display: none
}
.footer:hover .share, .nav_footer:hover .share {
  display: block
}
.footer .share-btn, .nav_footer .share-btn {
  display: inline-block;
  width: 35px;
  text-align: center;
  line-height: 35px;
  cursor: pointer
}
.footer .footer-sponsor {
  position: absolute;
  bottom: calc(-16px + 1.5em);
  left: 20px;
  color: #585858;
  font-size: .9em
}
.nav_footer .footer-sponsor {
  color: #585858;
  font-size: .9em
}
.footer .footer-sponsor .heading, .nav_footer .footer-sponsor .heading {
  margin-bottom: 1em;
  font-weight: 400
}
.footer .footer-sponsor .logos .logo, .nav_footer .footer-sponsor .logos .logo {
  margin-right: 35px;
  text-decoration: none;
  color: #404040;
  white-space: nowrap
}
.footer .footer-sponsor .logos img, .nav_footer .footer-sponsor .logos img {
  max-height: 70px
}
.nav_footer .footer-sponsor .logos img {
  max-width: 100%
}
.footer .footer-sponsor .logos .logo span, .nav_footer .footer-sponsor .logos .logo span {
  font-weight: 700
}
.footer .footer-copyright {
  position: absolute;
  bottom: 20px;
  right: 20px;
  color: #585858;
  font-size: .9em;
  font-weight: 400
}
.nav_footer .footer-copyright {
  margin-top: 30px;
  color: #585858;
  font-size: .7em;
  font-weight: 400
}
.footer .footer-copyright a, .nav_footer .footer-copyright a {
  color: #585858
}
.footer .footer-copyright a:hover, .nav_footer .footer-copyright a:hover {
  color: #fff
}
#urlModal .modal-dialog {
  max-width: 440px
}
#urlModal .modal-dialog .modal-content {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 9px 14px;
  border: 0;
  background-color: #b3b3b3;
  color: #fff
}
#urlModal .modal-dialog .modal-content .url_placeholder input {
  width: 320px;
  padding: 2px 6px;
  border: 0;
  background-color: #fdd400;
  color: #337eac;
  font-weight: 700;
  cursor: pointer
}
#urlModal .modal-dialog .modal-content .btn-close, #urlModal .modal-dialog .modal-content .btn-copy {
  display: inline-block;
  height: 28px;
  margin-left: 10px;
  padding: 2px;
  cursor: pointer
}
#urlModal .modal-dialog .modal-content .btn-close:hover, #urlModal .modal-dialog .modal-content .btn-copy:hover {
  padding: 3px 1px 1px 3px
}
#urlModal .modal-dialog .modal-content .btn-close:active, #urlModal .modal-dialog .modal-content .btn-copy:active {
  padding: 4px 0 0 4px
}